/* button.c - Sets LED1 to value of BTN0 */

int main()
{
  int i;
 
  puts("button - Use button to toggles LED (^C to exit)");
  while(1) {
    bd_led(1, bd_btn(0));
    for(i=0; i<1000; i=i+1) {}
  }

  return 0;
}
